﻿@model SifJedMjere

@{ 
    ViewBag.Title = "Ažuriranje mjere";
}
<form
    asp-route-page="@ViewBag.Page"
    asp-route-sort="@ViewBag.Sort"
    asp-route-ascending="@ViewBag.Ascending"
    method="post">
    <div asp-validation-summary="All"></div>
    @* <input type="hidden' asp-for"Id" /> *@
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <div><span asp-validation-for="Naziv" class="text-danger"></span></div>
        <input asp-for="Naziv" class="form-control" />
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Ažuriraj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>